## org.apache.cassandra.net
Class Header

    java.lang.Object
      org.apache.cassandra.net.Header

    public class Header

extends java.lang.Object

Field Summary
`protected java.util.Map<java.lang.String,byte[]>` `details_`

Method Summary
`int` `serializedSize()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### details_

    protected final java.util.Map<java.lang.String,byte[]> details_

Method Detail

### serializedSize

    public int serializedSize()

Copyright © 2012 The Apache Software Foundation